Welcome, Guest
Username: Password: Remember me

TOPIC: Any known/potential issues deploying limesurvey on php-5.3.x ?

Any known/potential issues deploying limesurvey on php-5.3.x ? 3 years 3 months ago #60297

  • zenil79
  • zenil79's Avatar
  • OFFLINE
  • Junior Lime
  • Posts: 30
  • Thank you received: 2
  • Karma: 0
Hi All,

Support for php 5.2.x is winding down and everyone is being encouraged to move to 5.3.x..Anyone has any ideas on whether using php 5.3.x has any impact on the limesurvey code ?

Here are the incompatible changes b/w 5.2.x and 5.3.x
us3.php.net/manual/en/migration53.incompatible.php
The administrator has disabled public write access.

Re: Any known/potential issues deploying limesurvey on php-5.3.x ? 3 years 3 months ago #60307

  • c_schmitz
  • c_schmitz's Avatar
  • OFFLINE
  • LimeSurvey Team
  • Posts: 755
  • Thank you received: 104
  • Karma: 88
LimeSurvey works just fine on 5.3 so go ahead.
Support us, too. Donate to the LimeSurvey project and help keep us going!
The administrator has disabled public write access.
The following user(s) said Thank You: zenil79
Moderators: ITEd
Time to create page: 0.112 seconds
Donation Image